body{background-color:#f3f3f3;margin:0px;font-family:Lato;font-size:12pt;line-height:1.3}
body.wit{background-color:#ffffff;}
.main{background-color:#ffffff;width:100%;max-width:1000px;margin:10px auto;border-radius:8px;}
#menu{background-color:#bf6000;display:block;width:100%;font-size:11pt;}
#menu a{font-weight:bold;color:#ffffff;text-decoration:none;display:inline-block;margin:4px 8px 4px 8px;}
#menu a:hover{color:#000000;}
.kop{color:#bf6000;font-weight:bold;font-family:Lato,Helvetica;font-size:33px;width:100%;text-align:center;white-space:nowrap;}
.content{padding:10px;display: flow-root;}
h1{color:#bf6000;font-size:16pt;font-weight:bold;border-bottom:solid 2px #cccccc;}
a{color:#bf6000}
td,th{font-family:Lato;font-size:12pt;padding:3px 6px 3px 6px}
th{background-color:#bf6000;text-align:left;color:#ffffff;font-weight:bold;}
div.fotobanner{display:none;}
div.sponsors{display:block;text-align:center;margin-top:10px;}
div.sponsor{width:100%;height:100px;border:solid 1px #cccccc;display:inline-block;margin:0px 5px 5px 0px;position:relative;border-radius:8px;}
div.sponsor:hover{border:solid 1px #000000;}
div.sponsor img{max-height:100%;max-width:100%;width:auto;height:auto;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
table{border-spacing:0px;border-collapse:collapse;}
table.dlnlijst{width:100%;max-width:500px;}
.dlnlijst td,th{padding:3px 6px 3px 6px;}
.dlnlijst tr:nth-child(odd) {background:rgba(142,152,158,0.1);}
.dlnlijst tr{border-bottom:solid 1px #cccccc;}
.dlnaant{color:#bf6000;font-size:10pt;font-weight:bold;}
@media print,screen and (min-width:600px){
 div.fotobanner{display:block;float:right;width:260px;margin-left:10px;}
 div.sponsor{width:175px;}
}
img.foto{width:250px;margin:2px;border-radius:8px;}
table.grijs{background-color:#eeeeee;}
td.top{vertical-align:top;}
div.facebook{display:inline-block:width:100%;text-align:center;font-weight:bold;}
div.fotokader{margin:0px 15px 15px 0px;padding:5px;display:inline-block;box-shadow:0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);}
div.fotokader:hover{margin:0px 15px 15px 0px;display:inline-block;box-shadow:0 2px 2px rgb(35 173 255 / 12%), 0 4px 4px rgb(35 173 255 / 12%), 0 8px 8px rgb(35 173 255 / 12%), 0 15px 15px rgb(35 173 255 / 12%), 0 22px 22px rgb(35 173 255 / 12%);}
svg.uv{display:inline-block;margin:auto;width:24px;height:24px;}
div.groen{background-color:#4caf50;}
div.groen:hover{background-color:#2196f3;}
div.rood{background-color:#f44336;cursor:not-allowed;}
div.rood:hover{background-color:#2196f3;}
div.keuze{border-radius:20px;padding:5px 20px;width:250px;color:#ffffff;font-weight:bold;text-decoration:none;}
a.none{text-decoration:none;}

table.programma{border:solid 1px #bf6000;}
table.programma th{background-color:#bf6000;text-align:left;color:#ffffff;font-weight:bold;}
table.programma tr:nth-child(even){background-color:#eeeeee;}
table.programma tr.prijsuitreiking{background-color:#ffe9d3;}
table.programma tr.prijsuitreiking td{font-style:italic;}